# alcalcproject

## Description

If you want to have a good time with your friends and control your condition all that time, you can try our application. At first, you need to enter your biometric data like gender, weight and age(18+). At the main screen you can see your blood alcohol level in per mille, achievements, the special model called Bob and two buttons menu and history. In the menu you can choose a drink or add your own drink with special characteristics. In the history screen you will find a list with drinks which you've already drinked. 

## Design

The design is planned to be simple and pretty, that's why we use five general colors to make the unique design 
also our interface is created to be userfriendly.

## Features

- Entering biometric data.
- Adding a drink with special characteristics.
- Tracking blood alcohol levels.
- Projection of your condition on a special model.

## Platform

You can use alcalc app only on iOS.
